@charset "UTF-8";

* {
	margin:0;
	padding:0;
	}
	
body {
	background-color:#000;
	font-family:'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Osaka, 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	}
	
a:link {
	text-decoration:none;
	}
a:visited {
	text-decoration:none;}
a:hover {
	text-decoration:underline;
	}
a:active {}
	
a img {
	border:0;
	}
	
h1, div#description {
	height:0px;
	font-size:0;
	line-height:0;
	text-indent:-9999px;
	}
	
div#main {
	height:600px;
	}
	
div#footer {
	background:#000 url(img/footer.png) no-repeat scroll top center;
}
	
div#credit {
	padding-top: 80px;
	text-align:center;
	font-size:12px;
	line-height:1em;
	color: #fff;
	}
